RubyGems Navigation menu

qtbindings 4.6.3.4

qtbindings provides ruby bindings to QT4.x. It is derived from the kdebindings project.

Gemfile
          gem 'qtbindings', '~> 4.6.3.4'
  
  
  
  
  
  
  

install
          gem install qtbindings -v 4.6.3.4
  
  
  
  
  
  
  

Total downloads 44,867

For this version 5,821

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.8.6.0 - September 24, 2014 x86-mingw32 (13.3 MB)
  2. 4.8.6.0 - September 24, 2014 (912 KB)
  3. 4.8.5.2 - January 7, 2014 (915 KB)
  4. 4.8.5.2 - January 7, 2014 x86-mingw32 (26.5 MB)
  5. 4.8.5.1 - December 4, 2013 (915 KB)
Show all versions (17 total)